#navcontainer #current {
	background: url(../../images/bg/nav1e.jpg) no-repeat 0 2px;
}

#navcontainer a {
	background: url(../../images/bg/nav2e.jpg) no-repeat 0 2px;
}

#navcontainer a:hover {
	background: url(../../images/bg/nav1e.jpg) no-repeat 0 2px;
}

#navcontainer a:active {
	background: url(../../images/bg/nav4e.jpg) no-repeat 0 2px;
}